.yellowsheets{display:grid;height:auto;margin:1em;gap:1.5em;grid-template-columns:repeat(auto-fill,minmax(12em,1fr))}
.yellowsheets>a{text-decoration:none;display:grid;align-content:center;justify-content:center;background-color:#ff7b25;text-align:center;aspect-ratio:1/1;padding:.5em}
.yellowsheets>a:nth-child(13n+2){background-color:#e3b9c2}
.yellowsheets>a:nth-child(13n+3){background-color:#feb236}
.yellowsheets>a:nth-child(13n+4){background-color:#482e89}
.yellowsheets>a:nth-child(13n+5){background-color:#a2b9bc}
.yellowsheets>a:nth-child(13n+6){background-color:#b2ad7f}
.yellowsheets>a:nth-child(13n+7){background-color:#92a8d1}
.yellowsheets>a:nth-child(13n+8){background-color:#c5d5db}
.yellowsheets>a:nth-child(13n+9){background-color:#0c4166}
.yellowsheets>a:nth-child(13n+10){background-color:#4325c9}
.yellowsheets>a:nth-child(13n+11){background-color:#36302e}
.yellowsheets>a:nth-child(13n+12){background-color:#f7cac9}
.yellowsheets>a:nth-child(13n+0){background-color:#ffef96}
.yellowsheets div img{width:100%;height:auto}
.yellowsheets div table{font-family:arial,sans-serif;border:none;border-collapse:separate;width:100%;text-align:center}
.abclinks{display:grid;grid-template-columns:repeat(auto-fill,minmax(5em,1fr));gap:.5em}
.abclinks div{height:3em;text-align:center;align-content:center;background-color:#034f84;font-size:1.3em}
.click-me{display:grid;grid-template-columns:repeat(3,1fr)}
.click-me div{background-color:#1f2bca;border:none;margin:1em;padding:1em;text-align:center}
.abclinks a,.click-me div a,.click-me div a em,.yellowsheets a{text-decoration:none;color:#fff}
.ys-input{grid-template-columns:repeat(2,1fr);gap:1em;background:#0f3c05;color:#fff;padding:5px;height:auto;grid-template-areas:"ys-1 ys-2" "ys-submit ys-submit"}
.ys-1{grid-area:ys-1}
.ys-2{grid-area:ys-2}
.ys-submit{grid-area:ys-submit;margin-top:2em}
.ys-input label{padding:3px;margin-left:10%}
.ys-input div{display:flex;flex-direction:column;padding:5px}
.ys-input input{max-width:80%;font-size:large;padding:.5em;margin:1em;place-self:center}
@media (width<46em){
.abclinks{grid-template-columns:repeat(auto-fill,minmax(5em,1fr));gap:0.8em}
.click-me{grid-template-columns:1fr}
.ys-form{margin:3% 3%;padding:1em;font-size:large}
.ys-input{grid-template-columns:1fr;gap:1em;margin:1em;padding:5px;grid-template-areas:"ys-1""ys-2""ys-submit"}
.yellowsheets{gap:1em;grid-template-columns:repeat(auto-fill,minmax(9em,1fr));margin:.5em}
.yellowsheets>div{margin:.1em;padding:.1em;font-size:.8em}
}
@media (prefers-color-scheme:dark){
.yellowsheets>a{background-color:#7b3609}
.yellowsheets>a:nth-child(13n+2){background-color:#7b7309}
.yellowsheets>a:nth-child(13n+3){background-color:#805c23}
.yellowsheets>a:nth-child(13n+4){background-color:#6b5b95}
.yellowsheets>a:nth-child(13n+5){background-color:#323b3c}
.yellowsheets>a:nth-child(13n+6){background-color:#7a7013}
.yellowsheets>a:nth-child(13n+7){background-color:#2c6ce2}
.yellowsheets>a:nth-child(13n+8){background-color:#0c1c21}
.yellowsheets>a:nth-child(13n+9){background-color:#034f84}
.yellowsheets>a:nth-child(13n+10){background-color:#025d5d}
.yellowsheets>a:nth-child(13n+11){background-color:#063394}
.yellowsheets>a:nth-child(13n+12){background-color:#a23e4b}
.yellowsheets>a:nth-child(13n+0){background-color:#067dac}
}